ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.centered-content {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: center;
}

.tabs {
    margin-top: 0;
    display: flex;
}

.tabs-title {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tabs-title.active {
    background-color: #937341;
    color: #23201D;
}

.tab {
    text-align: center;
    margin: 0 auto;
    max-width: 50%;
    min-width: 1000px;
    padding: 30px;
    display: none;
    background-color: #937341;
    color: white;
}

.active-content {
    display: block;
}